#Form_Form_EditableTextField2,#Form_Form_EditableTextField13,#Form_Form_EditableTextField12,#Form_Form_EditableEmailField11,#recapcha_area,#Form_Form_action_process,#Form_Form_EditableEmailField6,#Form_Form_EditableTextField11{
  width: 100%!important;
}

.Actions input[type=submit]{
	height: 72px;
	background-color:#3FA9F5;
	color: white;
	font-family: proxima-nova, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}

.Actions input[type=submit]:hover{
	color:#5A8C98;
}

input[type=text],textarea{
	padding-left: 10px;
	padding-right: 10px;
	color: #D9E021;
	border: 1px solid #5A8C98;
}
